<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Results Communicated to Other Doctors</h4>
    <div moe wide class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatResultsCommunicatedToOtherDoctors" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Results Communicated to Other Doctors</div>

            <div class="mb-2">
                <div class="mb-1">Does Patient Want WatchPat Results Communicated To Other Doctors:</div>
                <select name="doesPatientWantWatchPatResultsCommunicatedToOtherDoctors" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="YES" {{$patient->does_patient_want_watch_pat_results_comm_to_other_docs === 'YES' ? 'selected' : ''}}>Yes</option>
                    <option value="NO" {{$patient->does_patient_want_watch_pat_results_comm_to_other_docs === 'NO' ? 'selected' : ''}}>No</option>
                    <option value="UNKNOWN" {{$patient->does_patient_want_watch_pat_results_comm_to_other_docs === 'UNKNOWN' ? 'selected' : ''}}>Unknown</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Does Patient Want WatchPat Results Communicated To Other Doctors Memo:</div>
                <input type="text" value="{{$patient->does_patient_want_watch_pat_results_comm_to_other_docs_memo}}" name="doesPatientWantWatchPatResultsCommunicatedToOtherDoctorsMemo" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Has WatchPat Results Been Communicated To Other Doctors:</div>
                <select name="hasWatchPatResultsBeenCommunicatedToOtherDoctors" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="YES" {{$patient->has_watch_pat_results_been_communicated_to_other_doctors === 'YES' ? 'selected' : ''}}>Yes</option>
                    <option value="NO" {{$patient->has_watch_pat_results_been_communicated_to_other_doctors === 'NO' ? 'selected' : ''}}>No</option>
                    <option value="UNKNOWN" {{$patient->has_watch_pat_results_been_communicated_to_other_doctors === 'UNKNOWN' ? 'selected' : ''}}>Unknown</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">WatchPat Results Communicated To Other Doctors Memo:</div>
                <input type="text" value="{{$patient->watch_pat_results_communicated_to_other_doctors_memo}}" name="watchPatResultsCommunicatedToOtherDoctorsMemo" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->watch_pat_results_communicated_to_other_doctors_effective_as_of}}" name="watchPatResultsCommunicatedToOtherDoctorsEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Does Patient Want WatchPat Results Communicated To Other Doctors: <b>{{$patient->does_patient_want_watch_pat_results_comm_to_other_docs ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Does Patient Want WatchPat Results Communicated To Other Doctors Memo: <b>{{$patient->does_patient_want_watch_pat_results_comm_to_other_docs_memo ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Has WatchPat Results Been Communicated To Other Doctors: <b>{{$patient->has_watch_pat_results_been_communicated_to_other_doctors ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    WatchPat Results Communicated To Other Doctors Memo: <b>{{$patient->watch_pat_results_communicated_to_other_doctors_memo ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->watch_pat_results_communicated_to_other_doctors_effective_as_of ?: '-'}}</b>
</div>
