<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">Study Data Status</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatStudyRawDataStatus" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">Study Data Status</div>

            <div class="mb-2">
                <div class="mb-1">Has WatchPat Device Been Used:</div>
                <select name="hasWatchPatDeviceBeenUsed" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="1" {{$patient->has_watch_pat_device_been_used == '1' ? 'selected' : ''}}>Yes</option>
                    <option value="0" {{$patient->has_watch_pat_device_been_used == '0' ? 'selected' : ''}}>No</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Was WatchPat Study Raw Data Successful:</div>
                <select name="wasWatchPatStudyRawDataSuccessful" class="form-control form-control-sm">
                    <option value="">-- select --</option>
                    <option value="YES" {{$patient->was_watch_pat_study_raw_data_successful === 'YES' ? 'selected' : ''}}>Yes</option>
                    <option value="NO" {{$patient->was_watch_pat_study_raw_data_successful === 'NO' ? 'selected' : ''}}>No</option>
                    <option value="UNKNOWN" {{$patient->was_watch_pat_study_raw_data_successful === 'UNKNOWN' ? 'selected' : ''}}>Unknown</option>
                </select>
            </div>

            <div class="mb-2">
                <div class="mb-1">Memo:</div>
                <input type="text" value="{{$patient->watch_pat_study_raw_data_status_memo}}" name="watchPatStudyRawDataStatusMemo" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->watch_pat_study_raw_data_status_effective_as_of}}" name="watchPatStudyRawDataStatusEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Has WatchPat Device Been Used: <b>{{+$patient->has_watch_pat_device_been_used ? 'Yes' : 'No'}}</b>
</div>

<div class="px-3 py-1">
    Was WatchPat Study Raw Data Successful: <b>{{$patient->was_watch_pat_study_raw_data_successful ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Memo: <b>{{$patient->watch_pat_study_raw_data_status_memo ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->watch_pat_study_raw_data_status_effective_as_of ?: '-'}}</b>
</div>