<div class="d-flex px-3 py-2 bg-light align-items-baseline border-bottom">
    <h4 class="font-weight-bold text-nowrap m-0">WatchPat Results</h4>
    <div moe class="ml-3">
        <a start show href="#"><i class="fa fa-edit"></i> Edit</a>
        <form url="/api/client/updateWatchPatResults" hook="refreshSleepStudyStep">
            <input type="hidden" name="uid" value="{{$patient->uid}}">
            <div class="font-weight-bold font-size-14 text-secondary border-bottom pb-2 mb-2 text-nowrap">WatchPat Results</div>

            <div class="mb-2">
                <div class="mb-1">Category:</div>
                <input type="text" value="{{$patient->watch_pat_results_category}}" name="watchPatResultsCategory" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Memo:</div>
                <input type="text" value="{{$patient->watch_pat_result_memo}}" name="watchPatResultMemo" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mb-2">
                <div class="mb-1">Effective As Of:</div>
                <input type="date" value="{{$patient->watch_pat_results_effective_as_of}}" name="watchPatResultsEffectiveAsOf" class="form-control form-control-sm d-inline-block flex-grow-1">
            </div>

            <div class="mt-2 border-top pt-2 text-center">
                <button class="btn btn-primary btn-sm" submit>Submit</button>
                <button class="btn btn-default border btn-sm" cancel>Cancel</button>
            </div>
        </form>
    </div>
</div>

<div class="px-3 pt-2 pb-1">
    Category: <b>{{$patient->watch_pat_results_category ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Memo: <b>{{$patient->watch_pat_result_memo ?: '-'}}</b>
</div>

<div class="px-3 py-1">
    Effective As Of: <b>{{$patient->watch_pat_results_effective_as_of ?: '-'}}</b>
</div>
